* {-webkit-font-smoothing:antialiased; -moz-osx-font-smoothing:grayscale;}
body {width:100% !important; -webkit-text-size-adjust:100%; -ms-text-size-adjust:100%; margin:0; padding:0;}
table {border-collapse:collapse; mso-table-lspace:0pt; mso-table-rspace:0pt;}
img {display:block; padding:0; margin:0; border:none; outline:none; text-decoration:none; -ms-interpolation-mode:bicubic;}
a img {border:none;}
#backgroundTable {margin:0; padding:0; width:100% !important; line-height:100% !important;}

body,table,td,div,span,p,a,li {font-family:arial,sans-serif; font-size:13px; color:#424b52;}
a,span a,a span,p a,a p,.weiter a,#zurueck b {font-family:arial,sans-serif; font-size:13px; color:#2ba4bd; font-weight:bold; text-decoration:none;}
#zurueck {margin-left:-18px;}
#zurueck b,#zurueck a:hover {font-size:13px; line-height:1em; text-decoration:none;}

h3,h3 a,a h3,h4,h4 a,a h4,h5,h5 a,a h5,h6 {font-family:arial, sans-serif; font-size:20px; color:#5e6c76; font-weight:normal; line-height:1.1em; border:none; margin:0;}
h4,h4 a,a h4 {font-size:16px; color:#2ba4bd;}
h5,h5 a,a h5 {font-size:14px; color:#7c8e9b; font-style: italic; margin-bottom:10px;}

#mailid {padding:0;}
.pfeil {float: right;}
.berater td {line-height:12px;}

.preheader,.preheader a,.bildnachweis td,.bildnachweis td span.refuse_link a {font-size:10px; color:#424b52; font-weight:normal; text-decoration:none;}
.bildnachweis td {background-color:#ffffff;}




/* Formulare: Landingpage und Weiterleitung */

#frm_border {width:100%; text-align:center; border:none; border-top:1px solid #e4e6e7; padding:30px 0 !important; margin-top:50px;}
#formular {width:100% !important; border:none; margin-left:auto; margin-right:auto;}
#formular td,input.formular,select.formular,textarea.formular,.frm_wl input,.frm_wl textarea  {font-family:arial,sans-serif; font-size:13px; color:#424b52; padding:5px !important;}
input.formular,select.formular,textarea.formular,.frm_wl input,.frm_wl textarea  {width:100% !important; background-color:#ffffff; border:1px solid #e4e6e7; height:auto;}
input.button,.frm_wl input[type="submit"] {font-family:arial,sans-serif; font-size:13px !important; color:#ffffff; font-weight:normal; width:100% !important; background-color:#2ba4bd; border:none; padding:8px !important; margin:20px 0 0 0; cursor:pointer;}
td.abschnitt {padding:8px 10px 5px 0px; color:#2ba4bd; font-size:16px; font-weight:normal;}
td.frm_radio input.formular {margin-top:5px;}
td.frm_radio,td.frm_box,td.frm_select {padding:8px 0px 5px 0px;}
.fireFormFieldError {border:1px solid #C6C6C6;}
.fireFormErrorMsg {color:red;}
.fireFormFieldContainerError {border:none; background-color:#C6C6C6;}

.frm_wl {width:100% !important;}


/* RESPONSIVE */

@media only screen and (max-width:640px) {
	table[class=devicewidth] {width:540px !important;}
	table[class=devicewidthinner],.kurztext2,.weiter {width:480px !important;} 
	img {max-width:100% !important; height:auto !important;}
	.bigimage {width:100%;}
	.inhalt img {max-width:480px !important;}
	.col2 {width:100% !important; float:none !important;}
	.col2b {width:60% !important;}	
	.berater .col2 {width:290px !important; margin:0 auto;}
}

@media only screen and (max-width:480px) {
	table[class=devicewidth] {width:380px !important;}
	table[class=devicewidthinner],.kurztext2,.weiter {width:320px !important;}
	.inhalt img {max-width:320px !important;}
	.kurztext,.kurztext2,.weiter {padding-right:0 !important; padding-left:0 !important;}
	.col2a,.col2b {width:100% !important; float:none !important;}
	.col2a img,.col2b img {display:block; margin:0 auto; margin-bottom:20px !important;}
	#mailid {font-size:24px !important;}
	.hide {display:none;}
	.balken img {margin:0 auto !important;}
}

@media only screen and (max-width:350px) {
	table[class=devicewidth] {width:280px !important;}
	table[class=devicewidthinner],.kurztext2,.weiter {width:240px !important;}
	.inhalt img {max-width:220px !important;}
	.berater .col2,.berater .logo_imp img {max-width:240px !important;}
	.beraterbild,.beraterbild img {width:65px !important; padding:5px 0 5px 5px;}
	.berater td,.berater a {font-size:11px !important; line-height:11px;}
	.berater span {font-size:10px !important;}
}
    